Bug 492754 - Keeps submitting again and again; no obvious debugging information available [NEEDINFO]
Keeps submitting again and again; no obvious debugging information available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kerneloops (Show other bugs)
11
All Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-29 06:42 EDT by Alex Hudson (Fedora Address)
Modified: 2011-12-13 17:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:35:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
cebbert: needinfo? (fedora)


Attachments (Terms of Use)

  None (edit)
Description Alex Hudson (Fedora Address) 2009-03-29 06:42:58 EDT
Description of problem:

I've just installed rawhide on my laptop; kerneloops is going a bit nuts. It's telling me that it's submitting an oops; I have no idea what it's submitting and I can't see any actual oops in my logs.

Version-Release number of selected component (if applicable):

kerneloops-0.12-4.fc11.x86_64

How reproducible:

Happens frequently, randomly.

Steps to Reproduce:
1. Log into rawhide Gnome desktop
2. 
3.
  
Actual results:

Observe pop-ups telling you it is submitting information to kerneloops; nothing relevant appears in the logs:

# grep "oops" -r /var/log/messages *
/var/log/messages:Mar 29 11:01:12 lapland kerneloops: Submitted 3 kernel oopses to www.kerneloops.org
/var/log/messages:Mar 29 11:02:02 lapland kerneloops: Submitted 1 kernel oopses to www.kerneloops.org
/var/log/messages:Mar 29 11:03:01 lapland kerneloops: Submitted 1 kernel oopses to www.kerneloops.org
/var/log/messages:Mar 29 11:03:03 lapland kerneloops: Submitted 1 kernel oopses to www.kerneloops.org
/var/log/messages:Mar 29 11:26:19 lapland kerneloops: Submitted 1 kernel oopses to www.kerneloops.org
/var/log/messages:Mar 29 11:26:23 lapland kerneloops: Submitted 1 kernel oopses to www.kerneloops.org
/var/log/messages:Mar 29 11:26:24 lapland kerneloops: Submitted 1 kernel oopses to www.kerneloops.org
/var/log/messages:Mar 29 11:33:27 lapland kerneloops: Submitted 1 kernel oopses to www.kerneloops.org
/var/log/messages:Mar 29 11:33:31 lapland kerneloops: Submitted 1 kernel oopses to www.kerneloops.org
/var/log/messages:Mar 29 11:33:32 lapland kerneloops: Submitted 1 kernel oopses to www.kerneloops.org
install.log:Installing kerneloops-0.12-4.fc11.x86_64

Expected results:

Either no pop-ups, or some kind of oops in the log somewhere. Preferably with the submission URL or something so I can actually review it.

Additional info:
Comment 1 Chuck Ebbert 2009-04-08 10:53:20 EDT
URL logging has been added in 0.12-5
Comment 2 Bruce Brackbill 2009-05-28 17:44:40 EDT
This does not work for me.  I made a comment to bug #493963 

Running kerneloops-0.12-5.fc11.i586
Comment 3 Chuck Ebbert 2009-06-01 14:10:21 EDT
(In reply to comment #3)
> Observe pop-ups telling you it is submitting information to kerneloops; nothing
> relevant appears in the logs:
> 

And it never asks you if you even want to submit the report?

Did you set it to always submit reports? What do /etc/kerneloops.conf and ~/.kerneloops contain?
Comment 4 Bug Zapper 2009-06-09 08:47:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-04-27 09:21:51 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-06-28 07:35:44 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.